.footer {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #d50000; TEXT-DECORATION: underline
}
.titletext {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
A:visited {
	COLOR: #ff6600
}
.author {
	FONT-WEIGHT: bold
}
.red_high {
	COLOR: #ff0000
}
.3point {
	FONT-SIZE: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blue_high {
	COLOR: #0000ff
}
.green_high {
	COLOR: #00ff00
}
.d-green_high {
	COLOR: #009900
}
.blue-2point {
	FONT-SIZE: 7pt; COLOR: #0000ff
}
.red-2point {
	FONT-SIZE: 8pt; COLOR: #ff0000
}
.blue-4point {
	FONT-SIZE: 12pt; COLOR: #0000ff
}
.maroon_high {
	COLOR: #990000
}
.maroon-4point {
	FONT-SIZE: 12pt; COLOR: #990000
}
.maroon-2point {
	FONT-SIZE: 8pt; COLOR: #990000
}
.1pointCopy {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.1point {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.red-1point {
	FONT-SIZE: 7pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
.text_background {
	BACKGROUND-COLOR: #000066
}
.search {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc
}
.features {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.PublicBack {
	BACKGROUND-POSITION: 1em 50%; BACKGROUND-COLOR: #3399ff
}
.2pointcopy {
	FONT-SIZE: 0.7em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.2point {
	FONT-SIZE: 0.7em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.th {
	FONT-SIZE: 10pt
}
.whitetype {
	FONT-SIZE: 10pt; COLOR: #ffffff
}
.whitetype_small {
	FONT-SIZE: 10pt; COLOR: #ffffff
}
.formfields {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.th_white {
	FONT-SIZE: 10pt; COLOR: #ffffff
}
.small {
	FONT-SIZE: 8pt
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
